@font-face {
    font-family: 'Lucida Grande';
    src: url('../fonts/lucidagrande-webfont.eot');
    src: url('../fonts/lucidagrande-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lucidagrande-webfont.woff2') format('woff2'),
         url('../fonts/lucidagrande-webfont.woff') format('woff'),
         url('../fonts/lucidagrande-webfont.ttf') format('truetype'),
         url('../fonts/lucidagrande-webfont.svg#lucida_granderegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lucida Grande';
    src: url('../fonts/lucidagrandebold-webfont.eot');
    src: url('../fonts/lucidagrandebold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lucidagrandebold-webfont.woff2') format('woff2'),
         url('../fonts/lucidagrandebold-webfont.woff') format('woff'),
         url('../fonts/lucidagrandebold-webfont.ttf') format('truetype'),
         url('../fonts/lucidagrandebold-webfont.svg#lucida_grandebold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/lib/fontawesome-webfont.eot?v=4.3.0');
    src: url('../fonts/lib/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), 
         url('../fonts/lib/fontawesome-webfont.woff2?v=4.3.0') format('woff2'), 
         url('../fonts/lib/fontawesome-webfont.woff?v=4.3.0') format('woff'), 
         url('../fonts/lib/fontawesome-webfont.ttf?v=4.3.0') format('truetype'), 
         url('../fonts/lib/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
  
@font-face {
    font-family: 'slick';
    src: url('../fonts/lib/slick.eot');
    src: url('../fonts/lib/slick.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/lib/slick.woff') format('woff'), 
         url('../fonts/lib/slick.ttf') format('truetype'), 
         url('../fonts/lib/slick.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
  